<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c04cbe8ea4188d056ea2a33b6f26377c">
  <dict>
    <!--2021-12-29 18:11:08.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
  </dict>
</config>
